> For the complete documentation index, see [llms.txt](https://docs.lime-pay.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.lime-pay.com/api-documentation/deposits-api/endpoints.md).

# Endpoints

- [Deposit Creation Endpoint](https://docs.lime-pay.com/api-documentation/deposits-api/endpoints/deposit-creation-endpoint.md): Learn how to generate deposits
- [Notifications](https://docs.lime-pay.com/api-documentation/deposits-api/endpoints/deposit-creation-endpoint/notifications.md): Learn about how the notifications for deposits works
- [Deposit Status Endpoint](https://docs.lime-pay.com/api-documentation/deposits-api/endpoints/deposit-status-endpoint.md): Retrieve the status of a previously created deposit
- [Payment Methods Endpoint](https://docs.lime-pay.com/api-documentation/deposits-api/endpoints/payment-methods-endpoint.md): The Payment Methods endpoint allows you to retrieve the complete list of payment methods you have available for the country specified
- [Currency Exchange Endpoint](https://docs.lime-pay.com/api-documentation/deposits-api/endpoints/currency-exchange-endpoint.md): The Currency Exchange endpoint allows you to get the exchange of any local currency compared against USD
- [Refund Status Endpoint](https://docs.lime-pay.com/api-documentation/deposits-api/endpoints/refund-status-endpoint.md): Retrieve the status of a previously created refund


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.lime-pay.com/api-documentation/deposits-api/endpoints.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
